package docscfg

import a "github.com/karincake/apem"

type DocsCfg struct {
	Path string
}

var O DocsCfg = DocsCfg{}

func ParseCfg() {
	a.ParseSingleCfg(&O)
}

func (c DocsCfg) GetPath() string {
	return c.Path
}
